/*.noticias-destaque{*/
    /*background: #eeeeee;*/
    /*margin-top: 7px;*/
/*}*/

/*.noticias-destaque .item{*/
    /*margin-top: 0px !important;*/
/*}*/
/*.noticias-destaque .item .imagem{*/

/*}*/
/*.noticias-destaque .item .imagem img{*/
    /*width: 100%;*/
    /*height: 372px;*/
/*}*/
/*.noticias-destaque .item .conteudo{*/
    /*padding: 63px 20px;*/
/*}*/
/*.noticias-destaque .item .conteudo .categoria{*/
    /*color: #fff;*/
    /*font-weight: 600;*/
    /*text-transform: uppercase;*/
    /*padding: 3px 20px !important;*/
    /*background: #052c53;*/
    /*width: inherit;*/
    /*text-align: center;*/
    /*display: unset;*/
/*}*/
/*.noticias-destaque .item .conteudo .titulo{*/
    /*font-size: 29px;*/
    /*font-weight: 400;*/
/*}*/
/*.noticias-destaque .item .conteudo .descricao{*/

/*}*/
/*.noticias-destaque .item .conteudo .texto{*/

/*}*/

/*.noticia-horizontal{*/
    /*width: 100%;*/
    /*text-align: center;*/
/*}*/

/*.noticia-horizontal .titulo{*/
    /*font-size: 19px;*/
    /*color: #6e6e6e;*/
/*}*/
/*.noticia-horizontal .slick-prev{*/
    /*left: 0;*/
/*}*/
/*.noticia-horizontal .slick-prev::before{*/
    /*content: '<';*/
    /*font-family: roboto;*/
    /*color: #000;*/
    /*font-size: 38px;*/
/*}*/
/*.noticia-horizontal .slick-next{*/
    /*right: 0;*/
/*}*/
/*.noticia-horizontal .slick-next::before{*/
    /*content: '>';*/
    /*font-family: roboto;*/
    /*color: #000;*/
    /*font-size: 38px;*/
/*}*/
/*.noticia-horizontal .slick-prev,*/
/*.noticia-horizontal .slick-next{*/
    /*width: 31px;*/
    /*height: 33px;*/
/*}*/

.imagens{
    font-family: Roboto;
}
.imagens .thumb{
    height: 180px;
    position: relative;
    overflow: hidden;
}
.imagens .thumb img{
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: auto;
    margin: auto;
    bottom: 0;
    right: 0;
}
.imagens .imagem-full{
    padding: 14px;
}
.imagens .imagem{
    background: #fff;
    box-shadow: 0px 0px 8px 1px rgba(0,0,0,0.2);
}

.imagens .texto{
    padding: 3px 19px 19px 19px;
    color: #a3a4a4;
    min-height: 135px;
}
.imagens .texto .titulo{
    color: #00959f;
    font-weight: 400;
    text-transform: uppercase;
    font-size: 16px;
}

.imagens .slick-prev{
    left: 16px;
    bottom: -4px !important;
    top: inherit;
    z-index: 1;
}
.imagens .slick-prev::before{
    content: '<';
    font-family: roboto;
    color: #000;
    font-size: 16px;
}
.imagens .slick-next{
    left: 46px;
    bottom: -4px !important;
    top: inherit;
    z-index: 1;
}
.imagens .slick-next::before{
    content: '>';
    font-family: roboto;
    color: #000;
    font-size: 16px;
}
.imagens .slick-prev,
.imagens .slick-next{
    width: 31px;
    height: 33px;
}

.lista-categorias{
    list-style-type: none;
    padding-left: 0;
    font-family: roboto;
    margin-top: 12px;
}
.lista-categorias li{
    display: inline-block;
    background: #00959f;
    padding: 11px 0;
    margin-right: 8px;
    border: 1px solid #00959f;
    transition: 400ms;
    margin-bottom: 10px;
}
.lista-categorias li a{
    color: #fff;
    padding: 13px 16px;
    text-transform: uppercase;
    text-decoration: none;
    transition: 400ms;
}
.lista-categorias li:hover{
    background: #fff;
}
.lista-categorias li:hover a{
    color: #00959f;
}

.videos .video .thumb img{
    height: 180px;
}

/*Formulário de Pesquisa*/
.navbar nav{
    position: relative;
}

.pesquisa_form{
    position: absolute;
    right: 76px;
    bottom: -13px;
    opacity: 0;
    visibility: hidden;
    transition: all .4s;
}

.pesquisa_form.ativo{
    right: 151px;
    bottom: -13px;
    visibility: visible;
    opacity: 1;
}

.pesquisa_form input{
    border-radius: 0 !important;
}
.pesquisa_form button{
    padding: 9px 15px !important;
}

.custom-logo-link{
    padding: 0 !important;
    margin-top: 11px;
}



.pesquisa-resultado{
    margin-bottom: 25px;
    border: 1px solid #ccc;
    padding: 13px;
    transition: all .2s;
}
.pesquisa-resultado:last-child{
    margin-bottom: 70px;
}
.pesquisa-resultado *{
    transition: all .2s;
}
.pesquisa-resultado:hover{
    border: 1px solid #484848;
}
.pesquisa-resultado:hover .titulo{
    color: #1c1c1c;
}
.pesquisa-resultado:hover .texto {
    color: #4f4f4f;
}
.pesquisa-resultado a{
    text-decoration: none !important;
}
.pesquisa-resultado .titulo{
    margin-bottom: 12px;
    min-height: auto;
    font-size: 17px;
    text-transform: uppercase;
    color: #6e6e6e;
    margin-top: 0;
}
.pesquisa-resultado .texto{
    color: #747474;
}






.menu-socio{
    list-style: none;
    padding-left: 0;
}

.menu-socio li{
    margin-bottom: 12px;
}

.menu-socio li a{
    color: #333;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: bold;
    text-decoration: none;
    transition: .4s;
}

.menu-socio li ul{
    padding-left: 23px;
    list-style: none;
    background: transparent;
    display: block;
}

.menu-socio li ul li{
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}

.menu-socio li ul li a{
    font-size: 12px;
    font-weight: inherit;
}
.menu-socio li ul li a:hover{
    color: #003256;
}
